<bugID>515108<Summary>Error "Metadata.xul cannot be found" when extensions want to access the removed properties dialog on trunk [e.g. imagebar]</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.3a1pre) Gecko/20090907 Minefield/3.7a1pre GTB5 (.NET CLR 3.5.30729)
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.3a1pre) Gecko/20090907 Minefield/3.7a1pre GTB5 (.NET CLR 3.5.30729)

Firefox can't find the file at jar:file:///C:/Program Files/Mozilla/Minefield/chrome/browser.jar!/content/browser/metaData.xul.

Reproducible: Always

Steps to Reproduce:
1. Right click a page, image or link
Actual Results:  
Properties menu item does not appear in the list.



Expected Results:  
Properties menu item should appear in the list.

Extensions such as imagebar displays a info button which brings up the image properties, this is where the i noticed the following error message

Firefox can't find the file at jar:file:///C:/Program Files/Mozilla/Minefield/chrome/browser.jar!/content/browser/metaData.xul.</Description></bugID>